Bug 123714 - Installing Fedora Core 2 kept the Fedora Core 1 channels in up2date. And what are the FC2 channels???
Installing Fedora Core 2 kept the Fedora Core 1 channels in up2date. And what...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-20 04:39 EDT by Flavio Cardone
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 19:21:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flavio Cardone 2004-05-20 04:39:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
Just upgraded to FC2. Ran up2date. Up2date still lists the FC1
channels. I can update the config file manually, but still what are
the channels, yum repositories, etc? The Fedora website only lists one
place where to get updates, and downloading from there is extremely slow.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Install FC2
2. Run up2date
3.
    

Actual Results:  Up2date still kept the FC1 channels and yum repositories

Expected Results:  Up2date should now have pointed to FC2 channels and
repositories

Additional info:
Comment 1 Christopher Stone 2004-05-20 07:09:09 EDT
hmm maybe there is an up2date.conf.rpmnew file you need to copy over.
 I think I remember seeing such a file on my setup.
Comment 2 Flavio Cardone 2004-05-20 07:56:48 EDT
ok, seems to work... ;-)

Note You need to log in before you can comment on or make changes to this bug.